@import url(tabs.css);
@import url(blog.css);

/* カラー */
/*  */



.blue {color: #0c5ba0}
.blue-dark {color: #01376f}
.green {color: #418a00}

/* Default ---------------------------------------------------------------- */

/* Header */
#header {  }
#header-inner { position: relative; }
#header-name { margin-bottom: 0; }
#header-description {  }
#header a { text-decoration: none; }
#header a:hover { text-decoration: underline; }

/* Bread Crumbs Nav */
#breadcrumbs-content {
    font-size: 95%;
    line-height: 1.3;
}
#breadcrumbs-content .current { color: #000; }

/* Blog Header */
#blog-name {
    margin-bottom: 0;
    padding: 0 20px;
    font-size: 22px;
}
#blog-name a { color: #fff; }
#blog-description {
    margin-top: 5px;
    padding: 0 20px;
    color: #fff;
    font-size: 95%;
}


/* Content */
.asset-name {  }
.asset-name a { text-decoration: none;}
.asset-name a:hover { text-decoration: underline; }
.asset-content { margin: 5px 0; }
.asset-more-link { font-weight: bold; }
.asset-meta { border-top: 1px solid #ccc; }
.asset-footer a,
.comment-footer a {
    font-weight: normal;
}
.content-nav { margin: 5px 0 10px; }

.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    margin: 5px 0;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {  }


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #555;  
    background-color: #87c2d8;
    font: normal 13px Tahoma, Verdana, arial, helvetica, "ms pgothic", sans-serif, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", hirakakupro-w3, Osaka ;
    line-height: 1.5;
}
a { color: #069; text-decoration: none !important; }
a:hover { text-decoration: underline !important; }


/* Layout ----------------------------------------------------------------- */

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}
#header-inner { padding-right: 0; padding-left: 0; }
#content { margin-top: 3px; margin-bottom: 3px; }
#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    background: url(images-base/common/bg-s.jpg) bottom center repeat-y;
}
#header-inner,
#main-navigation-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}

#alpha, #alpha-inner {width: 900px;}


/* Header ----------------------------------------------------------------- */

#header { }
#header a { color: #fff; }
#header-content {
    width: 900px;
    background-image: url(images-base/common/header-bg.jpg);
    height: 100px;
}
#header-name a { text-indent: -9999px; width: 220px; height: 100px; display: block; }
#header-description { text-indent: -9999px; }

.lang {position:absolute; top:-135px; left:745px;}
.lang a.ja, .lang a.en {float: right; width: 70px; height: 20px; display: block; text-indent: -9999px; margin-top: 20px;}
.lang a.ja { background-image: url(images-base/common/header-lang-ja.jpg);}
.lang a.en { background-image: url(images-base/common/header-lang-en.jpg);}
.lang a:hover.ja, .lang a:hover.en {background-position: 0 -20px;}


/* Navigation ----------------------------------------------------------------- */

#main-navigation { }
#main-navigation-inner { position: relative; }
#main-navigation ul {
    margin: 0;
    list-style: none;
}
#main-navigation ul li {
    float: left;
    border: none;
}
#main-navigation ul li a {
    width: 127px;
    height: 30px;
    display: block;
    text-indent: -9999px;
    background-position: 50% 0px;
    border-left: solid 1px #8cb9e1;
}
#main-navigation ul li a:hover { background-position: 50% -30px; }

ul.header-menu li.home a {background-image: url(../images-base/common/header-menu-home.jpg);}
ul.header-menu li.buy a {background-image: url(../images-base/common/header-menu-buy.jpg);}
ul.header-menu li.rent a {background-image: url(../images-base/common/header-menu-rent.jpg);}
ul.header-menu li.process a {background-image: url(../images-base/common/header-menu-process.jpg);}
ul.header-menu li.suburb a {background-image: url(../images-base/common/header-menu-suburb.jpg);}
ul.header-menu li.company a {background-image: url(../images-base/common/header-menu-company.jpg);}
ul.header-menu li.contactus a {background-image: url(../images-base/common/header-menu-contactus.jpg); border: none;}
/* ul.header-menu li a:hover {background-position: 50% -30px ;}*/

/* Search ----------------------------------------------------------------

.widget-search {
    float: right;
    width: 300px;
    position: absolute;
    top: 2px;
    right: 0;
    text-align: right;
}

.widget-search h3 {
    display: none;
}

#search {
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 1px;
}

#search-submit {
    border: 1px solid #036;
    border-top: 1px solid #80b3cc;
    border-left: 1px solid #80b3cc;
    background: #069;
    color: #fff;
    padding: 0px 5px 1px 5px;
    font-size: 11px;
}
*/

/* Sign In ----------------------------------------------------------------

#header .widget-sign-in {
    position: absolute;
    right: 15px;
    top: 5px;
    text-align: center;
    color: #777;
    font-family: verdana;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

#header .widget-sign-in .widget-header {
    display: none;
}

#header .widget-sign-in .widget-content {
    background-color: #000;
    margin: 0;
    padding: 5px 15px 10px 15px;
    float: right;
    overflow: hidden;
}

#header .widget-sign-in a {
    color: #777;
    text-decoration: underline !important;
}
#header .widget-sign-in a:hover {
    color: #fff;
}
*/

/* Breadcrumbs -----------------------------------------------------------------

#breadcrumbs-inner {
    width: 900px;
    margin: 15px auto 0;
}

#breadcrumbs-content {
    padding: 0 0 0 20px;
}

#breadcrumbs ul, #breadcrumbs li {
    margin: 0;
    display: inline;
    list-style: none;
}

#breadcrumbs li,
#breadcrumbs li ul {
    padding: 0;
}

#breadcrumbs ul li a {
    margin-right: 0.75em;
}
*/

/* Blog Header -----------------------------------------------------------------

#blog-header-inner {
    width: 900px;
    margin: 10px auto 0;
}

#blog-header-content {
    margin: 0 15px 0 20px;
    padding: 15px 0;
    background-color: #333;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
*/

/* Content ----------------------------------------------------------------

.comment-footer,
.comment-footer a,
.trackback-footer {}
.asset-footer {
    font-size: 13px;
    border-top: 1px dotted #ccc;
    padding-top: 15px;
}
.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    
}
.asset-name a {}
.entry-asset .asset-name {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 12px;
}
.entry-asset .asset-meta {
    color: #777;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    font-size: 12px;
    padding: 6px 0;
    margin-bottom: 12px;
}
.entry-asset .byline {float: left;}
.entry-asset .asset-comments,
.entry-asset .asset-trackbacks {
    float: right;
    margin-left: 10px;
}
.entry-asset .asset-comments a,
.entry-asset .asset-trackbacks a {
    display: block;
    float: left;
    padding-left: 18px;
}
.entry-asset .asset-comments a {
    background: url(icon-comment.gif) no-repeat 2px 50%;
}
.entry-asset .asset-trackbacks a {
    background: url(icon-trackback.gif) no-repeat 0 50%;
}
.archive li {margin-bottom: 5px;}
#group-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}
h1#page-title {
    font-size: 24px;
    line-height: 1.3;
}
.mt-main-index h1#page-title {
    font-size: 30px;
    margin-bottom: .5em;
}
#homepage-image {
    width: 900px;
    height: 170px;
    background: url(homepage-image.jpg) no-repeat 0 0;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 0 25px 20px;
}
#alpha .comments .even {
    background-color: #e6f0f5;
    border-right: 1px solid #c0d9e6;
    border-bottom: 1px solid #c0d9e6;
}
#alpha .comments .odd {
    background-color: #f3f3f3;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.comment {
    background: #fff;
    padding: 10px 10px 0;
    margin-bottom: 10px;
}
.comment-header {font-weight: bold;}

h2.comments-header,
h2.comments-open-header,
h2.trackbacks-header {
    height: 20px;
    background: url(header-arrow-wide.gif) no-repeat 0 0;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 0 6px 0 20px;
    line-height: 20px;
    font-family: verdana;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#main-navigation .search-options {display: none;}
.widget-recent-comments ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget-recent-comments ul li {
    padding: 0 0 0 18px;
    margin: 0 0 8px 0;
    background: url(icon-comment.gif) no-repeat 0 4px;
}
.widget-recent-entries dl dt { font-size: 18px; }
.widget-recent-entries dl dd { margin-bottom: 3px; }
.widget-recent-entries dl dd.entry-meta {
    margin-bottom: 10px;
    color: #777;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}
.widget-recent-assets .item {
    width: 72px;
    margin: 0 4px 8px;
}
.widget-recent-assets .item img { border: 1px solid #ccc; }
.userpic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
    padding: 0;
    border: 1px solid #fff;
}
.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}
.comment-header {
    color: #777;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: normal;
}
.comment-content {
    clear: none;
    margin: 0 0 5px 0;
    padding: 0;
}
.admin-edit-link {
    text-align: center;
    font-family: verdana;
    margin-top: 10px;
}
.admin-edit-link a {
    border: 1px solid #ccc;
    background: #eee;
    padding: 5px 10px;
}
*/

/* Widget -----------------------------------------------------------------

.widget-header,
.widget-content {
    margin-right: 15px;
    margin-left: 15px;
}

.widget-header {
    height: 20px;
    margin-bottom: 8px;
    background: url(header-arrow-narrow.gif) no-repeat 0 0;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 0 6px 0 20px;
    line-height: 20px;
    font-family: verdana;
    text-transform: uppercase;
}

.widget-header a {
    color: #fff;
    font-weight: bold;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
}
*/

/* Calendar Widget
.widget-calendar .widget-content table {　font-size: 10px;　}
*/


/* Footer ----------------------------------------------------------------- */

#footer {background: url(images-base/common/bg.jpg) bottom center no-repeat;}
#footer a {color: #fff;}
#footer-content { padding: 10px 25px; margin-bottom: 6px; text-align: right; height: 100px; font-size: 11px;}
#footer-content ul {
    list-style: none;
    margin: 0 0 3px 0;
    padding: 0;
    float: right;
}
#footer-content ul li { float: left; margin: 0; padding: 0; color: #fff;}
#footer-content { background-color: #01376f }
#footer-content p { float: right; color: #fff; margin: 0px; width: 860px;}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#main-navigation:after,
.entry-asset .asset-meta:after,
.comment:after,
#footer-content:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

#header-inner,
#content-inner,
#footer-inner,
#main-navigation,
.entry-asset .asset-meta,
.comment,
#footer-content,
.asset-body {
    height: 1%;
}

/* Custom Styles ---------------------------------------------------------- */

/* HP Slideshow ==================================== */
#slideshow, #slideshow2 {
position: relative;
width: 900px;
height: 500px;
overflow: hidden;
}
#slideshow img, #slideshow2 img {
position: absolute;
left: 0;
top: 0;
width: 900px;
height: 500px;
}
#pause1, #pause2 {
z-index:100;
}

.home-text, .home-text li {
text-indent: -9999px;
overflow: hidden;
height: 1px;
display: none;
}

/* H1 Title ==================================== */
h1#page-title.archive-title,
h1#page-title.asset-name {
    height: 31px;
    width: 900px;
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin: 15px 0;
}

#en.buy h1#page-title.archive-title {background-image: url(images-base/common/h1title-buy-en.jpg);}
#ja.buy h1#page-title.archive-title {background-image: url(images-base/common/h1title-buy-ja.jpg);}
#en.rent h1#page-title.archive-title {background-image: url(images-base/common/h1title-rent-en.jpg);}
#ja.rent h1#page-title.archive-title {background-image: url(images-base/common/h1title-rent-ja.jpg);}
.info-en.company h1#page-title.asset-name {background-image: url(images-base/common/h1title-company-en.jpg);}
.info-ja.company h1#page-title.asset-name {background-image: url(images-base/common/h1title-company-ja.jpg);}
#en h1#page-title.asset-name.process {background-image: url(images-base/common/h1title-process-en.jpg);}
#ja h1#page-title.asset-name.process {background-image: url(images-base/common/h1title-process-ja.jpg);}
.info-en.terms-condition h1#page-title.asset-name {background-image: url(images-base/common/h1title-terms-condition-en.jpg);}
.info-ja.terms-condition h1#page-title.asset-name {background-image: url(images-base/common/h1title-terms-condition-ja.jpg);}

#en h1#page-title.asset-name.suburbs {background-image: url(images-base/common/h1title-suburb-en.jpg);}
#ja h1#page-title.asset-name.suburbs {background-image: url(images-base/common/h1title-suburb-ja.jpg);}
.subu-en h1#page-title.asset-name {background-image: url(images-base/common/h1title-suburb-en.jpg);}
.subu-ja h1#page-title.asset-name {background-image: url(images-base/common/h1title-suburb-ja.jpg);}
#en .contactus-form h1#page-title.asset-name {background-image: url(images-base/common/h1title-contactus-en.jpg);}
#ja .contactus-form h1#page-title.asset-name {background-image: url(images-base/common/h1title-contactus-ja.jpg);}


/* Contactus Form ==================================== */

input.text, textarea {
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 1px 2px;
    background-color: #fafafa;
}
.contact-form label {display: block;}
.contact-form input.text {font-size: 13px;}
.contact-form textarea {margin-bottom: 15px;}

.contactus-form { padding: 0; font-size: 11px;}
.contactus-form table {width: 100%;}
.contactus-form td {
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    text-align: right;
}
.contactus-form .form-title {
    background-color: #999;
    color: #fff;
    text-align: right;
    padding: 3px;
    font-size: 14px;
}
.contactus-form #mail-form-footer td {border: none; text-align: center; padding: 10px;}
.contactus-form #mail-form-text td {border: none;}
.contactus-form td td  {
    border-right: none;
    padding: 5px;
}
.contactus-form td td.left {
    background-color: #e7e7e7;
    width: 130px;
}
.contactus-form input {border: solid 1px #ccc; background-color: #edecec; padding: 3px;}
.contactus-form input#mail_post {
    cursor: pointer;
    width:100px;
    border: solid 1px #418a00;
    color: #418a00;
    font-size: 13px;
    text-align: center;
}
.contactus-form input:hover#mail_post {
    border: solid 1px #418a00;
    color: #fff;
    background-color: #418a00;
}
.contactus-form .mail-error {color: #ff6600; font-size: 10px;}
 

/* 物件リストページ ==================================== */

#list .entry-asset {
    float: left;
    position: relative;
    width: 295px;
    height: 410px;
    border-left: 1px solid #418a00;
    font-size: 12px;
    padding: 0;
    margin: 0 2px 20px;
}
#list .entry-asset .photo {
    width: 295px;
    height: 210px;
    overflow: hidden;
    background-color: #999;
}
#list .list-header {
    width: 285px;
    height: 20px;
    background-color: #418a00;
    padding: 3px 5px;
    float: left;
}
#list .list-header p {
    margin: 0px;
    color: #fff;
    font-size: 14px;
}
#list .list-header .suburb {
    width: auto;
    /*width: 180px;*/
    float: left;
}
#list .list-header .price {
    width: auto;
    /*width: 100px;*/
    float: right;
    text-align: right;
}
#list .info-bottom {
    height: 149px;
    overflow: hidden;
}

#list .address p {
    font-weight: bold;
    padding: 5px 5px;
    border-bottom: dotted 1px #999;
    margin: 0;
    line-height: 1.3em;
}
#list .body {
    padding: 3px 5px;
    margin: 0;
    font-family: "ヒラギノ丸ゴ Pro W4" 'Verdana';
}
#en #list .body {line-heigh:1.5em;}
#list .body strong {
    width: 285px;
    margin-bottom: 3px;
    float:left;
}

#list .list-footer {
    background-image: url(images-base/list/list-footer.jpg);
    height: 22px;
    padding: 3px 0 0 35px;
}
#list .list-footer div {
    font-weight: bold;
    width: 44px;
    float: left;
}

#list .list-footer a {
    width: 95px;
    text-align: center;
    float: right;
    color: #666;
}
#list .list-footer a:hover {
    text-decoration: none;
    color: #0c5ba0;
}

#list .sign {
    width: 114px;
    height: 114px;
    position: absolute;
    top: 122px;
    left: 181px;
}
#list .sign.Sold {
    background-image: url(images-base/list/sold-sign.png);
}
#list .sign.Leased {
    background-image: url(images-base/list/leased-sign.png);
}
#list .sign.New {
    background-image: url(images-base/list/new-sign.png);
}

/* 物件個別ページ ==================================== */

#entry .entry-asset {
    float: left;
    position: relative;
    width: 900px;
    height: 480px;
    font-size: 12px;
    padding: 0;
    margin: 0;
}

#entry .entry-header {
    width: 890px;
    height: 20px;
    color: #fff;
    background-color: #418a00;
    padding: 3px 5px;
    float: left;
    margin-bottom: 1px;
    font-size: 13px;
}
#entry .entry-header p.next-pre {background-image: url(images-base/entry/triangle-dot.gif); background-position: center;}
#entry .entry-header p {margin: 0px;}
#entry .entry-header p a {color: #fff; background-image: url(images-base/entry/triangle.gif); width: 30px; float:right;}
#entry .entry-header p a.next {background-position: left 0; margin-right: 8px; text-indent: -9999px;}
#entry .entry-header p a:hover.next {background-position: left 20px;}
#entry .entry-header p a.previous {background-position: right 0; color: #fff; text-align: right; margin-left: 8px; text-indent: 9999px;}
#entry .entry-header p a:hover.previous {background-position: right 20px;}

#en #entry .entry-header p.next-pre {background-position: 23px center;}
#en #entry .entry-header p a {color: #fff; background-image: url(images-base/entry/triangle-en.gif); float:right;}
#en #entry .entry-header p a.next {width: 65px;}
#en #entry .entry-header p a.previous {width: 45px;}

#gallery {
    padding: 0 !important;
    width: 632px !important;
    height: 363px !important;
    float: left;
    background-color: #fff !important;
}
#gallery .photo-large {
    width: 495px;
    height: 363px;
    overflow: hidden;
    float: left;
}
#gallery .photo-small {
    width: 136px;
    height: 363px;
    overflow: hidden;
    float: right;
}

#gallery .photo-small ul {margin: 0px;}
#gallery .photo-small li {
    width: 120px;
}
#gallery .photo-small li a {
    width: 120px;
    height: 82px;
    float: left;
    border-bottom: solid 1px #fff;
    overflow: hidden;
}
#gallery .photo-small li a img {
    width: 120px;
    border: none !important;
}
.customScrollBox {
    background-image: url(images-base/list/customScrollBox-bg.jpg)
}

.details {
    width: 238px;
    height: 333px;
    float: right;
    padding: 5px 15px;
}
.details div {
    border-bottom: solid 1px #ccc;
    padding: 8px 0;
    margin: 0;
    float: left;
    width: 238px;
}
.details .icon {height: 30px; background-image: url(images-base/entry/entry-icon.jpg); float: left; padding: 10px 0 0 30px; width: 208px;}
.details .icon p {width: 48px; float: left; font-weight: bold;}
.details p {margin: 0;}
.details p.left {width: 55px; float: left;}
.details p.right {width: 180px; float: right;}

#entry .details-text {
    width: 612px;
    height: 82px;
    float: left;
    padding: 5px 10px;
    background-color: #dedede;
    border-top: solid 1px #fff;
}
#entry .details-text p {margin: 0;}
#entry .details-text p strong {color: #418a00;}
#entry .entry-contact {
    width: 247px;
    height: 72px;
    padding: 10px;
    float: right;
    background-color: #dedede;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
}
#entry .entry-contact a {
    background-image: url(images-base/entry/entry-contact-btn.jpg);
    height: 25px;
    width: 247px;
    float: left;
    text-indent: -9999px;
    margin-bottom: 5px;
}
#en #entry .entry-contact a {background-image: url(images-base/entry/entry-contact-btn-en.jpg);}
#entry .entry-contact a:hover {background-position: 0 -25px;}
#entry .entry-contact p {
    text-align: center;
    float: left;
    margin-bottom: 3px;
    width: 247px;
}
#entry .entry-contact strong {
    font-size: 15px;
    margin-bottom: 0;
    border-top: dotted 1px #999;
    width: 247px;
    float: left;
}


#entry .sign {
    width: 114px;
    height: 114px;
    position: absolute;
    top: 276px;
    left: 381px;
}
#entry .sign.Sold {
    background-image: url(images-base/list/sold-sign.png);
}
#entry .sign.Leased {
    background-image: url(images-base/list/leased-sign.png);
}
#entry .sign.New {
    background-image: url(images-base/list/new-sign.png);
}

/* 地域の紹介 レイアウト ==================================== */

.page-asset.asset.suburb-title {
     margin: 0;
}
.suburbs h2.asset-name {
    border-bottom: dotted 1px #ccc;
    padding: 3px 0 10px 40px;
    background-repeat: no-repeat;
    background-position: 0 center;
}
.subu-en .asset-content.info,
.subu-ja .asset-content.info  {
    width: 898px;
    padding: 0;
    margin: 0;
}
.subu-en .suburb-title h2,
.subu-ja .suburb-title h2 {
    color: #666;
    font-size: 14px;
    margin: 0;
    padding: 3px 10px;
    background-color: #ccc;
}
.subu-en .suburb-title .asset-body,
.subu-ja .suburb-title .asset-body {
    float: left;
    width: 400px;
    margin: 20px 0 0 20px;
}
.subu-en .suburb-title .map,
.subu-ja .suburb-title .map {
    float: right;
    width: 450px;
    border-left: solid 1px #ccc;
    height: 450px;
}

/* 手続きの流れ レイアウト ==================================== */

.process .box {
    float: left;
    width: 836px;
    background: url(images-base/pages/process-bg.jpg) left bottom no-repeat;
    border-top: dotted 1px #7ba7cc;
    margin: 0 0 30px 0;
}
.process .no {
    float: left;
    font-weight: bold;
    font-size: 14px;
    width: 30px;
    text-align: center;
    padding: 10px ;
    color: #fff;
}
.process .text {
    float: right;
    width: 746px;
    padding: 15px 0 0 20px;
}
.process .text p {
    margin-bottom: 5px;
}


/* ご利用規約 レイアウト ==================================== */
.terms-condition .jou {
    margin-bottom: 40px;
}
.terms-condition .jou strong {
    color: #0c5ba0;
    width: 858px;
    border-bottom: solid 1px #01376f;
    float: left;
    margin-bottom: 10px;
}
.terms-condition .jou span {
    color: #0c5ba0;
    font-weight: bold;
}



/* INFO PAGE レイアウト ==================================== */

.asset-content.info {
    padding: 20px;
    border: solid 1px #ccc;
    float: left;
    width: 858px;
    margin: 0;
}
.info .asset, .asset-content {margin: 0;}
